<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HoVampireConfig.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The amount of arousal gained from feeding</Source>
      <Dest>捕食によって得られた性的興奮の量</Dest>
    </String>
    <String List="0">
      <Source>Press this key to sink your fangs in to your prey and drain them (Back)</Source>
      <Dest>このキーを押して、あなたの牙を獲物に突き立て、吸収する（Back）</Dest>
    </String>
    <String List="0">
      <Source>Fill Black Soul Gems with your victims soul</Source>
      <Dest>犠牲者の霊を黒魂石捉える</Dest>
    </String>
    <String List="0">
      <Source>Smallest size your cock can be 
(shrinks after sleeping)</Source>
      <Dest>あなたのペニスの最小のサイズ
(就寝後縮む)</Dest>
    </String>
    <String List="0">
      <Source>You drain your victims body of beauty and strength</Source>
      <Dest>あなたは犠牲者の体を美しさと強さを吸収する</Dest>
    </String>
    <String List="0">
      <Source>Adds utility spells such as Enslave and Give Drain Powers</Source>
      <Dest>「奴隷化」や「ドレイン・パワーを与える」などのユーティリティスペルを追加</Dest>
    </String>
    <String List="0">
      <Source>This is how long your physical absorbtion 
of your victim will go on for</Source>
      <Dest>これはあなたの物理的ドレインで犠牲者がどれだけ生きながらえるか </Dest>
    </String>
    <String List="0">
      <Source>You can kill Essential NPCS (Followers) 
(WARNING!!! CAN BREAK YOUR GAMEPLAY!)</Source>
      <Dest>不死属性のNPCを殺せる (フォロワー) 
(警告!!!ゲーム進行を破壊する可能性がある!)</Dest>
    </String>
    <String List="0">
      <Source>Feeding as a vampire makes you aroused</Source>
      <Dest>吸血鬼のように食べるとあなたは覚醒する</Dest>
    </String>
    <String List="0">
      <Source>Replaces the dead victims body with a Draugr</Source>
      <Dest>死んだ犠牲者の体ををドラウグルと置き換える</Dest>
    </String>
    <String List="0">
      <Source>Allows automatically draining victims to death during orgasm</Source>
      <Dest>ドレイン中の犠牲者はオーガズムに達した時自動的に死亡する</Dest>
    </String>
    <String List="0">
      <Source>Draining ANY victims makes your features grow 
(Only physical drain)</Source>
      <Dest>どんな犠牲者もあなたの能力を成長させる
(物理的吸収のみ)</Dest>
    </String>
    <String List="0">
      <Source>Enable visual draining effects during orgasm</Source>
      <Dest>オーガズム時に視覚的なドレイン効果を有効にする </Dest>
    </String>
    <String List="0">
      <Source>Allows draining victims to death with manual drain</Source>
      <Dest>手動ドレインによる犠牲者の死を許可します</Dest>
    </String>
    <String List="0">
      <Source>Press this key to sink your fangs in to your prey and drain them (Front)</Source>
      <Dest>このキーを押して、あなたの牙を獲物に突き立ててドレインします（前部）。</Dest>
    </String>
    <String List="0">
      <Source>Sets hotkey for draining your current victims to death 
(This overrides Allow Death)</Source>
      <Dest>あなたの現在の犠牲者を死に至らせるホットキーを設定する 
(これはすべての死を許可する設定をオーバーライドします)</Dest>
    </String>
    <String List="0">
      <Source>Removes ALL NiOverrides! (From other mods too!)</Source>
      <Dest>すべてのNiOverridesを削除します！ （他のMODからも！） </Dest>
    </String>
    <String List="0">
      <Source>Are you being responsible for your actions?</Source>
      <Dest>あなたは自分の行動に責任を持ちますか？</Dest>
    </String>
    <String List="0">
      <Source>Enables/Disables physical draining of the biceps</Source>
      <Dest>上腕二頭筋による物理的ドレインの有効/無効</Dest>
    </String>
    <String List="0">
      <Source>Allows oral sex to drain</Source>
      <Dest>経口のセックスでドレインを有効化する</Dest>
    </String>
    <String List="0">
      <Source>Drain your victims automatically during sex</Source>
      <Dest>セックスの際に自動的に犠牲者をドレインする</Dest>
    </String>
    <String List="0">
      <Source>Draining victims makes your breasts grow 
(Only physical drain)</Source>
      <Dest>犠牲者をドレインすることはあなたの胸を成長させる
(物理ドレインのみ)</Dest>
    </String>
    <String List="0">
      <Source>Press this key to toggle Physical Drain (Absorbtion)</Source>
      <Dest>このキーを押して物理ドレインを発動する (吸収)</Dest>
    </String>
    <String List="0">
      <Source>ENABLE/DISABLE the entire mod! 
(This needs to be enabled for anything to work!)</Source>
      <Dest>MOD全体を有効/無効にしてください！ 
(この設定の有効化がすべてのMODの働きに必要！)</Dest>
    </String>
    <String List="0">
      <Source>You drain blood from your victim during orgasm 
(regular vampire feeding increases)</Source>
      <Dest>オーガズムに達した時血を吸収する
(通常の吸血鬼の食事に準じる)</Dest>
    </String>
    <String List="0">
      <Source>Extends the death draining stage of the animation 
(seconds)</Source>
      <Dest>アニメーションのドレインの死亡段階を延長する 
(秒)</Dest>
    </String>
    <String List="0">
      <Source>Hotkey for manual draining</Source>
      <Dest>手動ドレインのためのホットキー</Dest>
    </String>
    <String List="0">
      <Source>Gain size but don&apos;t drain vicims size</Source>
      <Dest>Gain size but don&apos;t drain vicims size</Dest>
    </String>
    <String List="0">
      <Source>How many drain effects are applied</Source>
      <Dest>どれほどのドレインのエフェクトが適用されるか</Dest>
    </String>
    <String List="0">
      <Source>Allows you to drain victims to death</Source>
      <Dest>犠牲者を市に至るまでドレインすることを許可する</Dest>
    </String>
    <String List="0">
      <Source>Press this key to kiss your prey</Source>
      <Dest>あなたの獲物にこのキーを押してキスする</Dest>
    </String>
    <String List="0">
      <Source>Resets Body sizes to minimum</Source>
      <Dest>ボディサイズを最小にリセットする</Dest>
    </String>
    <String List="0">
      <Source>Cleans up effects (if you have lagg)</Source>
      <Dest>影響をクリーンアップ（もしラグを感じる場合）</Dest>
    </String>
    <String List="0">
      <Source>Reloads the plugin</Source>
      <Dest>プラグインをリロード</Dest>
    </String>
    <String List="0">
      <Source>How many % of your victims size you will gain</Source>
      <Dest>犠牲者によってあなたがどれほどのサイズを得ることができるか</Dest>
    </String>
    <String List="0">
      <Source>How big your cock can get from draining</Source>
      <Dest>ドレインであなたのペニスがどれだけ大きくなれるか</Dest>
    </String>
    <String List="0">
      <Source>Smallest size your breasts can be 
(shrinks after sleeping)</Source>
      <Dest>あなたの胸が小さくなる最小のサイズ
(睡眠後縮む)</Dest>
    </String>
    <String List="0">
      <Source>Gives or takes away the players drain powers</Source>
      <Dest>Playersにドレインを与えたり取り除いたりする </Dest>
    </String>
    <String List="0">
      <Source>Enable this if you want the death hotkey to affect manual drain</Source>
      <Dest>もしあなたが マニュアルドレインに影響する死のホットキーを求める場合有効化する</Dest>
    </String>
    <String List="0">
      <Source>Use NiOverride (Check this for Inflation Framework)</Source>
      <Dest>NiOverrideを使用する（インフレフレームワークのためにこれをチェックする）</Dest>
    </String>
    <String List="0">
      <Source>You start automatically draining your victims as you orgasm</Source>
      <Dest>あなたがオーガズムに達した場合自動的にドレインを開始する</Dest>
    </String>
    <String List="0">
      <Source>Enables/Disables physical draining of the dick</Source>
      <Dest>男性機による物理的なドレインを有効化/無効化</Dest>
    </String>
    <String List="0">
      <Source>Allows vaginal sex to drain</Source>
      <Dest>膣でのセックスにドレインを有効化する</Dest>
    </String>
    <String List="0">
      <Source>Use the new better timed kill method
(Victims die just after the animation finishes)</Source>
      <Dest>新しいより良いタイムドキルメソッドを使用する 
(犠牲者はちょうどsexアニメーションが終了したときに死亡する)</Dest>
    </String>
    <String List="0">
      <Source>Enables you to drain with the drain ability</Source>
      <Dest>ドレイン能力を有効化する</Dest>
    </String>
    <String List="0">
      <Source>How fast your victim looses health when you drain</Source>
      <Dest>ドレインした場合どれだけ早く犠牲者が体力を失うか</Dest>
    </String>
    <String List="0">
      <Source>Enable visual draining effects</Source>
      <Dest>視覚的なドレイン効果を有効にする </Dest>
    </String>
    <String List="0">
      <Source>Enables/Disables all sexual draining</Source>
      <Dest>すべてのセクシャルドレインを有効/無効</Dest>
    </String>
    <String List="0">
      <Source>How big your breasts can get from draining</Source>
      <Dest>あなたの胸がドレインによってどれほど大きくなるか</Dest>
    </String>
    <String List="0">
      <Source>You absorb your victims body when you use manual drain</Source>
      <Dest>マニュアルドレインを使用した場合犠牲者を吸い上げる</Dest>
    </String>
    <String List="0">
      <Source>Allows anal sex to drain</Source>
      <Dest>アナルセックスでドレインする</Dest>
    </String>
    <String List="0">
      <Source>../SLDD/PhysicalDrain.json</Source>
      <Dest>../SLDD/PhysicalDrain.json</Dest>
    </String>
    <String List="0">
      <Source>HOSLDD_PHYSICALDRAIN</Source>
      <Dest>HOSLDD_PHYSICALDRAIN</Dest>
    </String>
    <String List="0">
      <Source>General</Source>
      <Dest>General</Dest>
    </String>
    <String List="0">
      <Source>Physical Drain</Source>
      <Dest>Physical Drain</Dest>
    </String>
    <String List="0">
      <Source>Mod Utility</Source>
      <Dest>Mod Utility</Dest>
    </String>
    <String List="0">
      <Source>About</Source>
      <Dest>About</Dest>
    </String>
    <String List="0">
      <Source>Character</Source>
      <Dest>Character</Dest>
    </String>
    <String List="0">
      <Source>Deadly Drain: CFG</Source>
      <Dest>Deadly Drain: CFG</Dest>
    </String>
    <String List="0">
      <Source>ListSize</Source>
      <Dest>ListSize</Dest>
    </String>
    <String List="0">
      <Source>Weight</Source>
      <Dest>Weight</Dest>
    </String>
    <String List="0">
      <Source>HOTKEY BOUND: </Source>
      <Dest>HOTKEY BOUND: </Dest>
    </String>
    <String List="0">
      <Source>{0} x</Source>
      <Dest>{0} x</Dest>
    </String>
    <String List="0">
      <Source>{2}</Source>
      <Dest>{2}</Dest>
    </String>
    <String List="0">
      <Source>{0}</Source>
      <Dest>{0}</Dest>
    </String>
    <String List="0">
      <Source>{1}</Source>
      <Dest>{1}</Dest>
    </String>
    <String List="0">
      <Source>PLUGIN WAS RESET</Source>
      <Dest>プラグインはリセットされました</Dest>
    </String>
    <String List="0">
      <Source>CLEAN!</Source>
      <Dest>クリーン！</Dest>
    </String>
    <String List="0">
      <Source>Stats Reset!</Source>
      <Dest>統計リセット！</Dest>
    </String>
    <String List="0">
      <Source>All overrides Cleared!</Source>
      <Dest>すべてのオーバーライドがクリアされました！</Dest>
    </String>
    <String List="0">
      <Source>Enabled</Source>
      <Dest>有効 </Dest>
    </String>
    <String List="0">
      <Source>Player Drain Powers</Source>
      <Dest>プレイヤーはパワーを吸収</Dest>
    </String>
    <String List="0">
      <Source>Effects</Source>
      <Dest>エフェクト </Dest>
    </String>
    <String List="0">
      <Source>New Kill Timers</Source>
      <Dest>新しいキルタイマー </Dest>
    </String>
    <String List="0">
      <Source>Visual Effects During Drain</Source>
      <Dest>ドレイン時の視覚効果 </Dest>
    </String>
    <String List="0">
      <Source>Visual Effects During Orgasm Drain</Source>
      <Dest>オーガズムドレン中の視覚効果 </Dest>
    </String>
    <String List="0">
      <Source>Drain to Draugr</Source>
      <Dest>ドレインでドラウグルにする</Dest>
    </String>
    <String List="0">
      <Source>Sliders and Hotkeys</Source>
      <Dest>スライダーとホットキー</Dest>
    </String>
    <String List="0">
      <Source>Extend Death Drain</Source>
      <Dest>死のドレインを延長</Dest>
    </String>
    <String List="0">
      <Source>Drain Speed</Source>
      <Dest>ドレインのスピード</Dest>
    </String>
    <String List="0">
      <Source>Effects Level</Source>
      <Dest>効果のレベル</Dest>
    </String>
    <String List="0">
      <Source>Drain Hotkey</Source>
      <Dest>ドレインホットキー</Dest>
    </String>
    <String List="0">
      <Source>Allow Death Drain Hotkey</Source>
      <Dest>死のドレインを許可するホットキー</Dest>
    </String>
    <String List="0">
      <Source>Toggle Physical Drain Hotkey</Source>
      <Dest>物理的ドレインの発動ホットキー</Dest>
    </String>
    <String List="0">
      <Source>Sink fangs in to victim (back)</Source>
      <Dest>犠牲者に牙を突き立てる (後ろ)</Dest>
    </String>
    <String List="0">
      <Source>Sink fangs in to victim (front)</Source>
      <Dest>犠牲者に牙を突き立てる (前)</Dest>
    </String>
    <String List="0">
      <Source>Kiss your victim</Source>
      <Dest>犠牲者にキス</Dest>
    </String>
    <String List="0">
      <Source>Draining</Source>
      <Dest>ドレイン</Dest>
    </String>
    <String List="0">
      <Source>Allow Drain</Source>
      <Dest>ドレインを許可</Dest>
    </String>
    <String List="0">
      <Source>Manual Drain</Source>
      <Dest>手動でドレイン</Dest>
    </String>
    <String List="0">
      <Source>Victim dies when manually drained</Source>
      <Dest>マニュアルで吸収した場合被害者は死亡</Dest>
    </String>
    <String List="0">
      <Source>Auto Drain</Source>
      <Dest>自動ドレイン</Dest>
    </String>
    <String List="0">
      <Source>Auto drain on orgasm</Source>
      <Dest>オーガズムでは自動でドレイン</Dest>
    </String>
    <String List="0">
      <Source>Victim death from orgasm</Source>
      <Dest>犠牲者はオーガズムで死亡</Dest>
    </String>
    <String List="0">
      <Source>Death hotkey effects manual drain</Source>
      <Dest>死のホットキーは手動ドレインを生じさせる</Dest>
    </String>
    <String List="0">
      <Source>Vaginal Sex Drain</Source>
      <Dest>ヴァギナのセックスでドレイン</Dest>
    </String>
    <String List="0">
      <Source>Oral Sex Drain</Source>
      <Dest>経口のセックスでドレイン</Dest>
    </String>
    <String List="0">
      <Source>Anal Sex Drain</Source>
      <Dest>アナルセックスでドレイン</Dest>
    </String>
    <String List="0">
      <Source>Draining is a crime</Source>
      <Dest>ドレインは犯罪</Dest>
    </String>
    <String List="0">
      <Source>Physical Draining</Source>
      <Dest>物理的ドレイン</Dest>
    </String>
    <String List="0">
      <Source>(Draining, growth and shrinking)</Source>
      <Dest>（ドレイン、成長および収縮）</Dest>
    </String>
    <String List="0">
      <Source>Enable Physical Drain</Source>
      <Dest>物理的ドレインを有効化</Dest>
    </String>
    <String List="0">
      <Source>Manual Physical Drain</Source>
      <Dest>マニュアル物理ドレイン </Dest>
    </String>
    <String List="0">
      <Source>Use NiOverride</Source>
      <Dest>NiOverrideを使用する </Dest>
    </String>
    <String List="0">
      <Source>Gain but no drain</Source>
      <Dest>ゲインはあるがドレインはない </Dest>
    </String>
    <String List="0">
      <Source>Growing from draining any creature</Source>
      <Dest>どんな生き物でもドレインで成長する</Dest>
    </String>
    <String List="0">
      <Source>Physical Draining Length</Source>
      <Dest>物理的なドレインの長さ </Dest>
    </String>
    <String List="0">
      <Source>Scale Gain</Source>
      <Dest>スケールの上昇</Dest>
    </String>
    <String List="0">
      <Source>Reset Body Sizes</Source>
      <Dest>ボディサイズのリセット </Dest>
    </String>
    <String List="0">
      <Source>Remove ALL NiOverrides</Source>
      <Dest>すべてのNiOverridesを削除する </Dest>
    </String>
    <String List="0">
      <Source>Effects on body</Source>
      <Dest>体に与える影響 </Dest>
    </String>
    <String List="0">
      <Source>All growth\shrinking is now</Source>
      <Dest>All growth\shrinking is now</Dest>
    </String>
    <String List="0">
      <Source>defined in an external config file:</Source>
      <Dest>外部設定ファイルに定義されています： </Dest>
    </String>
    <String List="0">
      <Source>SL Deadly Drain\SKSE\Plugins\SLDD</Source>
      <Dest>SL Deadly Drain\SKSE\Plugins\SLDD</Dest>
    </String>
    <String List="0">
      <Source>Use DD Edit add more nodes and modifiers.</Source>
      <Dest>DDエディットを使うとノードとモディファイアの追加ができます</Dest>
    </String>
    <String List="0">
      <Source>Feel free to share your custom settings around!</Source>
      <Dest>あなたのカスタム設定を自由に共有してください！ </Dest>
    </String>
    <String List="0">
      <Source>Utility/Misc</Source>
      <Dest>ユーティリティ/その他</Dest>
    </String>
    <String List="0">
      <Source>Absorb Soul</Source>
      <Dest>魂を吸収</Dest>
    </String>
    <String List="0">
      <Source>Drain blood</Source>
      <Dest>血を飲む</Dest>
    </String>
    <String List="0">
      <Source>Feeding Ecstasy</Source>
      <Dest>エクスタシーを食べる</Dest>
    </String>
    <String List="0">
      <Source>Kill Essential (WARNING!)</Source>
      <Dest>不死属性を殺害 (警告!)</Dest>
    </String>
    <String List="0">
      <Source>Utility/External Settings</Source>
      <Dest>ユーティリティ/外付け設定</Dest>
    </String>
    <String List="0">
      <Source>Utility Spells</Source>
      <Dest>ユーティリティ呪文 </Dest>
    </String>
    <String List="0">
      <Source>Arousal Modifier</Source>
      <Dest>Arousal Modifier</Dest>
    </String>
    <String List="0">
      <Source>Reload Plugin</Source>
      <Dest>プラグインをリロード</Dest>
    </String>
    <String List="0">
      <Source>Clean Laggy Player</Source>
      <Dest>ラグっているplayerを掃除</Dest>
    </String>
    <String List="0">
      <Source>About SexLab Deadly Drain</Source>
      <Dest>SexLab Deadly Drainについて</Dest>
    </String>
    <String List="0">
      <Source>Sexlab Deadly Drain </Source>
      <Dest>Sexlab Deadly Drain </Dest>
    </String>
    <String List="0">
      <Source>by Hoenheim &amp; Vivi</Source>
      <Dest>by Hoenheim &amp; Vivi</Dest>
    </String>
    <String List="0">
      <Source>- Loverslab.com</Source>
      <Dest>- Loverslab.com</Dest>
    </String>
    <String List="0">
      <Source>Thanks to qotsafan for SexLab Inflation Framework!</Source>
      <Dest>Thanks to qotsafan for SexLab Inflation Framework!</Dest>
    </String>
    <String List="0">
      <Source>Ammount Drained:</Source>
      <Dest>吸収した数:</Dest>
    </String>
  </Content>
</SSTXMLRessources>